[http] gPXE is a HTTP/1.0 client, not a HTTP/1.1 client
[people/lynusvaz/gpxe.git] / src / tests /
drwxr-xr-x   ..
-rw-r--r-- 910 linebuf_test.c
-rw-r--r-- 2522 memcpy_test.c
-rw-r--r-- 486 umalloc_test.c
-rw-r--r-- 3343 uri_test.c